The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

easyapache issues since upgrading to 2.x

Discussion in 'EasyApache' started by fusioncroc, Sep 4, 2006.

  1. fusioncroc

    fusioncroc Well-Known Member

    Joined:
    Sep 28, 2004
    Messages:
    261
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    U.K.
    I cannot seem to get PHP files parsing correctly with 2.x or 2.2.x, I would downgrade back to 1.3.x but it does not work. Earlier I could not even get apache to work... so I am glad I have it working... sort of. Currently I am building the php module manually though, as easyapache does not seem to do it correctly. Any ideas?
     
  2. fusioncroc

    fusioncroc Well-Known Member

    Joined:
    Sep 28, 2004
    Messages:
    261
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    U.K.
  3. fusioncroc

    fusioncroc Well-Known Member

    Joined:
    Sep 28, 2004
    Messages:
    261
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    U.K.
    Fixed, not sure what the issue was.
     
    #3 fusioncroc, Sep 4, 2006
    Last edited: Sep 4, 2006
Loading...

Share This Page